@CHARSET "ISO-8859-1";

.share-icons {
	behavior: url(/wp-content/themes/indiaoup/assets/css/PIE.htc);
}
.left-content {
		min-height:10px;
	}
	#issue-2{
	margin-top:20px;
	}
.mandatory-field {
	color: red;
}
.queries-info{
	font-size: 14px;
  color: rgb(88, 89, 91);
  margin:20px 10px;
 
}
.info-border{
	border: 1px solid #929497;
	padding:20px 2px;
}
.queries-search-wrapper,.form-textarea-wrapper,.form-search-wrapper{
  width: 95%;
  float: left;
}

.heading-label-content p{
	font-size:14px;
}

textarea.form-control {
	min-height: 150px;
	padding-top: 5px;
}

.form-control:focus {
	outline: 0;
	-webkit-box-shadow: none !important;
	border-color: #939598 !important;
	box-shadow: none !important;
}

.select-div-wrapper {
	position: relative;
	width: 100%;
	float: left !important;
	overflow: hidden;
	font-family: arial;
	font-size: 12px;
	color: rgb(109, 110, 113);
	height: 30px;
	
	background-color: white;
	background-repeat: no-repeat;
	background-position: right;
	border: 1px solid rgb(148, 150, 153);
	background-image: url(/wp-content/themes/indiaoup/assets/images/dropdown.png);
	color: rgb(109, 110, 113);
	-webkit-box-shadow: inset 5px 10px 10px -9px rgb(167, 170, 173);
	-moz-box-shadow: inset 5px 10px 10px -9px rgb(167, 170, 173);
	box-shadow: inset 5px 10px 10px -9px rgb(167, 170, 173);
}

.select-div {
	float: left;
	width: 100%;
	width: 110%\9;
	height: 24px;
	background: none repeat scroll 0 0 transparent;
	line-height: 28px;
	padding-left: 5px;
	border: none;
	-webkit-appearance: none;
	-moz-appearance: none;
	appearance: none;
	-webkit-appearance: none;
}

.select-div:focus {
	outline: 0;
	-webkit-box-shadow: none !important;
	border-color: #939598 !important;
	box-shadow: none !important;
}

.privacy-policy-checkbox {
	text-align: justify;
	font-size: 12px;
	font-family: Arial;
}

.privacy-policy-checkbox #queries-checkbox {
	margin-right: 4px;
}


@media ( min-width :550px) {
.form-textarea-wrapper,.form-search-wrapper {
  width: 64%;
  margin-right: 5px;
}
.queries-info{
  margin:20px 0px;
}
}

@media ( min-width :550px) and (max-width:767px) {
	.left-content {
		display: none;
	}
	.middle-content {
		width: 100%;
		padding-left: 0px;
	}
}

@media ( max-width :550px) {
	.heading-label-content {
		display: block;
	}
}

@-moz-document url-prefix(){ 
	.select-div {
	 padding-top:6px;	
}

}